/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 08-jun-2014, 11:08:10
    Author     : eloy
*/

.taco{
    position: absolute;
    background-size: contain;
    text-align: left;
    font-size: 70%;
}

.products-menu > li{
    display: inline-block;
    position:relative;
    text-decoration: none;
    vertical-align: top;
    width: 112px;
    padding: 0px 25px;
}

.products-menu > li > a{
    display: block;
    text-decoration: none;
    text-align: center;
    color: #00a0e3;
}

.products-menu > li > a:hover{
    color: #888888;
}

.products-floor{
    display: inline-block;
    background: url('../img/sprite_productos.png') 0px 0px no-repeat;
    height: 87px;
    width: 42px;
}

.products-menu>li>a:hover .products-floor{
    background: url('../img/sprite_productos.png') 0px -87px no-repeat;
}

.products-hanging{
    display: inline-block;
    background: url('../img/sprite_productos.png') -42px 0px no-repeat;
    height: 87px;
    width: 42px;
}

.products-menu>li>a:hover .products-hanging{
    background: url('../img/sprite_productos.png') -42px -87px no-repeat;
}

.products-table{
    display: inline-block;
    background: url('../img/sprite_productos.png') -84px 0px no-repeat;
    height: 87px;
    width: 42px;
}

.products-menu>li>a:hover .products-table{
    background: url('../img/sprite_productos.png') -84px -87px no-repeat;
}

.products-fixture{
    display: inline-block;
    background: url('../img/sprite_productos.png') -126px 0px no-repeat;
    height: 87px;
    width: 42px;
}

.products-menu>li>a:hover .products-fixture{
    background: url('../img/sprite_productos.png') -126px -87px no-repeat;
}

.products-wall{
    display: inline-block;
    background: url('../img/sprite_productos.png') -168px 0px no-repeat;
    height: 87px;
    width: 42px;
}

.products-menu>li>a:hover .products-wall{
    background: url('../img/sprite_productos.png') -168px -87px no-repeat;
}

.products-outer{
    display: inline-block;
    background: url('../img/sprite_productos.png') -210px 0px no-repeat;
    height: 87px;
    width: 42px;
}

.products-menu>li>a:hover .products-outer{
    background: url('../img/sprite_productos.png') -210px -87px no-repeat;
}

.products-architectural{
    display: inline-block;
    background: url('../img/sprite_productos.png') -252px 0px no-repeat;
    height: 87px;
    width: 42px;
}

.products-menu>li>a:hover .products-architectural{
    background: url('../img/sprite_productos.png') -252px -87px no-repeat;
}

.products-offers{
    display: inline-block;
    background: url('../img/sprite_productos.png') -294px 0px no-repeat;
    height: 87px;
    width: 42px;
}

.products-menu>li>a:hover .products-offers{
    background: url('../img/sprite_productos.png') -294px -87px no-repeat;
}

.fading_img{
    display: none;
    position: absolute;
    top:0px;
    left: 0px;
}

#notice{
    z-index: 99;
    position: absolute;
}
@media (max-width:837px) {
    .taco{
        text-align: center;
    }
}
@media (min-width:838px) {
    .taco{
        display: none;
        width: 25%;
        max-width: 370px;
        text-align: left;
    }
}

